Search found 7 matches

by Ibusax
Sat Oct 16, 2010 2:16 pm
Forum: Plugins
Topic: [Plugin] AutoAdd (multiple watchdir) plugin for deluge 1.2+
Replies: 79
Views: 101437

Re: AutoAdd (multiple watchdir) plugin for deluge 1.2+

Is it possible to enable the plug-in from the WebUI?? No, currently there is no webui interface for the autoadd plugin. You have to connect with a gtkui to configure it right now. I see. That's a shame. I guess I will hold off for the time being as I don't want to add a GUI to my system. Do you pla...
by Ibusax
Sat Oct 16, 2010 2:15 pm
Forum: Support
Topic: Help running deluge 1.3.0 FINAL compiled from source
Replies: 3
Views: 1460

Re: Help running deluge 1.3.0 FINAL compiled from source

It works with python-libtorrent from Squeeze repos. Thanks. :)
by Ibusax
Tue Oct 12, 2010 7:42 pm
Forum: Plugins
Topic: [Plugin] AutoAdd (multiple watchdir) plugin for deluge 1.2+
Replies: 79
Views: 101437

Re: AutoAdd (multiple watchdir) plugin for deluge 1.2+

Is it possible to enable the plug-in from the WebUI?

I have a headless system, Debian Squeeze running Deluge 1.3.0. I place a tick next to the AutoAdd plug-in > Apply > OK. I go back to the Preferences and do not see the AutoAdd settings.

Any ideas?
by Ibusax
Tue Oct 12, 2010 7:19 pm
Forum: Support
Topic: Configuring Deluge 1.3.0
Replies: 3
Views: 1513

Re: Configuring Deluge 1.3.0

Well, I'm glad it's a known issue and that there is a relatively easy fix. I have the same issue and was wondering WTF!

I will keep an eye on the bug report.
by Ibusax
Tue Oct 12, 2010 7:16 pm
Forum: Support
Topic: Help running deluge 1.3.0 FINAL compiled from source
Replies: 3
Views: 1460

Re: Help running deluge 1.3.0 FINAL compiled from source

I had the same issue. In the end I put it down to an out of date package. It's a shame as it compiles and runs flawlessly on Debian Squeeze.
by Ibusax
Sun Nov 08, 2009 6:53 pm
Forum: Support
Topic: Debian Lenny python-libtorrent
Replies: 3
Views: 1760

Re: Debian Lenny python-libtorrent

Anyone? :)
by Ibusax
Tue Nov 03, 2009 4:49 am
Forum: Support
Topic: Debian Lenny python-libtorrent
Replies: 3
Views: 1760

Debian Lenny python-libtorrent

Hello Deluge 1.2.0_rc3 is installed. After running deluged -d , I receive the following: http://paste2.org/p/496324 I see python-libtorrent isn't available for Lenny: http://packages.debian.org/search?searchon=names&keywords=python-libtorrent Is there a way to install python-libtorrent on Lenny?...

Go to advanced search